WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP PHPList

Version:1.7

Pre-requisites Wordpress 2.x Phplist 2.10.2 or greater. (Download at http://www.phplist.com) PHP 4.x or 5.x with cURL support

Quick Start Instructions Download plugin installation and upload phplist.php and phplist.css to your plug-ins folder, usually /wp-content/plugins Login to wordpress administration panel and activate the plug-in (Under plug-ins). Plugin name is phplist. Navigate to Options -> PHPList and fill in the General Settings configuration as instructed. (Optionally, you can configure the form settings as well - see detailed instructions for information) The last step is to setup the form. If you are adding the subscriber form directly to any post or wordpress page then just add the following comment while inside the wordpress editor:

<!--phplist form-->

For more advanced users, who are comfortable editing template files, the form can also be added to any template file. For example most users like to display the subscriber form in their sidebar.php. To do this open up the template page (i.e. sidebar.php) and add the following code:

<?php
$content = apply_filters('the_content', '<!--phplist form-->');
echo $content;?> 

Detailed instructions available here

Requires: 2.0.2 or higher
Compatible up to: 2.9.2
Last Updated: 2009-11-22
Downloads: 33,766

Ratings

3 stars
3.6 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1
100,1,1 100,2,2
0,1,0
33,3,1
67,3,2
100,2,2
100,3,3
100,1,1
100,1,1
100,2,2
60,5,3
100,1,1
50,2,1